<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">
<suite name="All Test Suite" thread-count="1" parallel="tests">
    <test name="FireFoxTest">
        <parameter name="browser" value="firefox"/>
        <classes>
            <class name="zacksolutions.HomePageTest">
            </class>
        </classes>
    </test>
    <test name="ChromeTest">
        <parameter name="browser" value="chrome"/>
        <classes>
            <class name="zacksolutions.HomePageTest">
            </class>
        </classes>
    </test>
</suite>

